## medusa 2.0

=== debian/changelog ===
medusa (2.0-3.1) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667273.

 -- Matthias Klose <doko@debian.org>  Tue, 22 May 2012 11:21:55 +0000

medusa (2.0-3) unstable; urgency=low

  * sslv2.patch: fix FTBFS with OpenSSL 1.0.0 (closes: #621994).
  * as-needed.patch: fix FTBFS with --as-needed linker option (closes: #632344) 
  * debian/rules patch by Ilya Barygin:
    - copy config.{sub,guess} files in configure target
    - patches/debian-changes-2.0-2 removed.

 -- Luciano Bello <luciano@debian.org>  Fri, 16 Sep 2011 15:15:39 +0200

medusa (2.0-2) experimental; urgency=low

  * Little patch included in order to know more info when a web application
    crashes. 

 -- Luciano Bello <luciano@debian.org>  Fri, 10 Sep 2010 21:33:46 -0300

medusa (2.0-1) unstable; urgency=low

  * New upstream version 2.0 (closes: #579568).
  * Standards-Version updated in debian/control to 3.8.4

 -- Luciano Bello <luciano@debian.org>  Sat, 01 May 2010 03:50:03 -0300

medusa (1.5-1) unstable; urgency=low

  * New upstream version 1.5.
  * Watch file added. 

 -- Luciano Bello <luciano@debian.org>  Sat, 14 Mar 2009 18:00:44 -0200

medusa (1.4-1) unstable; urgency=low

  * New upstream version 1.4. 
  * Standards-Version updated in debian/control to 3.7.3

 -- Luciano Bello <luciano@debian.org>  Thu, 31 Jan 2008 01:00:13 -0200

medusa (1.3-3) unstable; urgency=medium

  * Libssh dependency updated (closes: #442857) 

 -- Luciano Bello <luciano@debian.org>  Wed, 26 Sep 2007 12:03:48 -0300

medusa (1.3-2) unstable; urgency=low

  * DebConf7 release.
  * Support for ssh included. 
    - patched for warning the user about the banner format.

 -- Luciano Bello <luciano@linux.org.ar>  Thu, 21 Jun 2007 16:04:59 -0300

medusa (1.3-1) unstable; urgency=medium

  * New upstream version 1.3.
    - Removed unnecessary IP address checks.
    - Minor bug fixes
  * Support for libapr1. RC bug fix (Closes: #394432).
  * A warning was included to prevent old Medusa's users, which was an other
    package (Closes: #387058).

 -- Luciano Bello <luciano@linux.org.ar>  Tue, 24 Oct 2006 20:38:53 -0300

medusa (1.2-1) unstable; urgency=low

  * Initial release (Closes: #369996)

 -- Luciano Bello <luciano@linux.org.ar>  Wed, 12 Jul 2006 19:49:22 -0300
