## medusa 2.1.1

=== debian/changelog ===
medusa (2.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Dependency libncp-dev removed. Closes: #728863.
  * dpkg-buildflags added.

 -- Luciano Bello <luciano@debian.org>  Fri, 24 Jan 2014 00:09:09 +0100
