=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Luciano Bello <luciano@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libncp-dev, libssl-dev, libsvn-dev, libpq-dev, libssh2-1-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, libssl-dev, libsvn-dev, libpq-dev, libssh2-1-dev
+Standards-Version: 3.9.5
 
 Package: medusa
 Architecture: any
