## medusa 2.2~rc3

=== debian/changelog ===
medusa (2.2~rc3-1) unstable; urgency=medium

  * New upstream version.
  * FTBFS: SSLv3 method removed (closes: #805114).

 -- Luciano Bello <luciano@debian.org>  Fri, 20 Nov 2015 11:18:41 +0100
