=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Luciano Bello <luciano@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libssl-dev, libsvn-dev, libpq-dev, libssh2-1-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: medusa
 Architecture: any
