=== debian/rules ===
--- 
+++ 
@@ -36,13 +36,13 @@
 
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.sub config.guess
-
-	dh_clean 
+	
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/medusa
