=== debian/watch ===
version=3
http://www.foofus.net/jmk/tools medusa-(.*)\.tar\.gz
