## medusa 2.2

=== debian/changelog ===
medusa (2.2-6) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Bump Standards-Version to 4.2.1
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 23 Sep 2018 15:59:47 +0800

medusa (2.2-5) unstable; urgency=medium

  * Team upload.
  * Update to debhelper compatibility level 11.
  * Update debian/rules to use the dh sequencer.
    - Medusa modules are now installed in multiarch subdir of /usr/lib.
  * Enable additional hardening options.
  * debian/patches:
    - Remove any patches which are not applied (not part of series file).
    - Add a short description to web_form.patch.
    - Document the origin of openssl-1.1.patch.
  * Bump Standards-Version to 4.1.3 (no change needed).
  * Drop the debian/dirs file as its not needed.
  * Install upstream's README.md instead of README as documentation (otherwise
    README ends up as dangling symlink in the package).
  * Drop preinst script. It used to print a warning regarding GNOME medusa
    which is no longer relevant.
  * Update copyright file.
  * Remove automake from Build-Depends, the version constraint is useless now
    and automake is a (transitive) dependency of debhelper >= 11.
  * Point Vcs-* control fields to salsa.debian.org.
  * Drop support for the remote desktop protocol (RDP) module until upstream
    supports the freerdp2 library (Closes: #888322).

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Mon, 12 Feb 2018 23:55:30 +0100

medusa (2.2-4) unstable; urgency=high

  * OpenSSL 1.1 support (RC bug) closes: #828433
  * debian/source/options: do not store autogenerated files.

 -- Luciano Bello <luciano@debian.org>  Sat, 05 Nov 2016 00:45:00 -0400

medusa (2.2-3) unstable; urgency=medium

  * Moving to Debian Security Tools Packaging Team (pkg-security).
  * Adding module RDP (with libfreerdp-dev).

 -- Luciano Bello <luciano@debian.org>  Tue, 23 Aug 2016 16:49:48 -0400

medusa (2.2-2) unstable; urgency=medium

  * Team upload.
  * Add fix-libssh2-configure-check.patch to properly detect libssh2 on all
    architectures.
  * Add gnutls-dev and dh-autoreconf to build-depends for the same reason.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 20 Jun 2016 14:43:37 +0200

medusa (2.2-1) unstable; urgency=medium

  [ Adrian Alves ]
  * New upstream version.
  * Standards-Version updated in debian/control to 3.9.8
  * debian/compat updated into 9
  * debian/copyright updated to format 1.0

  [ Luciano Bello ]
  * Homepage entry updated (closes: 806394)
  * Vcs-Git and Vcs-Browser entries in debian/control added.
  * Watch file pointing to github.

 -- Adrian Alves <aalves@gmail.com>  Mon, 16 May 2016 11:18:41 +0100
