## medusa 2.3~rc1

=== debian/changelog ===
medusa (2.3~rc1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove freerdp2-dev from Build-Depends (Closes: #1092559)

 -- Matheus Polkorny <mpolkorny@gmail.com>  Thu, 09 Jan 2025 20:29:08 -0300

medusa (2.3~rc1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Luciano Bello ]
  * removing Luciano as uploader, as he is retiring

  [ Matheus Polkorny ]
  * New upstream version 2.3~rc1
  * d/control:
    - Add freerdp2-dev as a build dependency
    - Add libgcrypt-dev as a build dependency (Closes: #1058893)
      Thanks Helmut Grohne
    - Add Rules-Requires-Root field
    - Bump Standards-Version to 4.7.0 (no changes)
    - Bump the debhelper-compat level to 13
    - Remove gnutls-dev as a build dependency
      The gnutls-dev package was only required on Debian Stretch
  * d/copyright:
    - Bump years
    - Correct licenses with and without OpenSSL exception
    - Include me in debian/*
    - Update file to reflect upstream changes
  * d/medusa.lintian-overrides: Add for false-positive
  * d/patches: Drop merged patches
  * d/watch: Improve tracking setup
    - Update to version 4
    - Change tracking from tags to releases
    - Switch to using the GitHub API
    - Add support for RC versions

 -- Matheus Polkorny <mpolkorny@gmail.com>  Tue, 24 Dec 2024 11:54:46 -0300

medusa (2.2-7) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Sophie Brun ]
  * Refresh patches
  * Add a patch to fix FTBFS with GCC-10 (Closes: #957526)
  * Add a patch to fix spelling errors
  * Bump Standards-Version to 4.5.0 (no change required)
  * Add missing upstream metadata

  [ Raphaël Hertzog ]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 08 Sep 2020 17:09:20 +0200
