=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Luciano Bello <luciano@debian.org>, Adrian Alves <aalves@gmail.com>
-Build-Depends: debhelper (>= 11),
- gnutls-dev,
+Uploaders: Adrian Alves <aalves@gmail.com>
+Build-Depends: debhelper-compat (= 13),
  libssl-dev,
  libsvn-dev,
  libpq-dev,
  libssh2-1-dev,
-Standards-Version: 4.2.1
+ libgcrypt-dev,
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: http://foofus.net/?page_id=51
 Vcs-Git: https://salsa.debian.org/pkg-security-team/medusa.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/medusa
