## medusa 2.3

=== debian/changelog ===
medusa (2.3-3) unstable; urgency=medium

  * d/control:
    - Enable build on GNU/Hurd by restricting Build-Depends
    - Enable build on m68k by restricting Build-Depends
    - Remove Rules-Requires-Root field it's now obsolete
  * d/watch: Update to version 5

 -- Matheus Polkorny <mpolkorny@gmail.com>  Mon, 20 Oct 2025 19:02:08 -0300

medusa (2.3-2) unstable; urgency=medium

  * d/tests: Add autopkgtest: ssh-brute-force

 -- Matheus Polkorny <mpolkorny@gmail.com>  Wed, 21 May 2025 00:12:51 -0300

medusa (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
    - Fix build with GCC-15 (Closes: #1097379)
  * d/control:
    - Add freerdp3-dev as build dependency
    - Add libsmb2-dev as build dependency
    - Add myself to Uploaders
    - Bump Standards-Version to 4.7.2 (no changes)
  * d/copyright:
    - Bump copyright years in debian/*
    - Update to reflect upstream copyright changes
  * d/medusa.lintian-overrides: Drop unnecessary file in new upstream version

 -- Matheus Polkorny <mpolkorny@gmail.com>  Tue, 13 May 2025 23:37:45 -0300
