=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Adrian Alves <aalves@gmail.com>
+Uploaders: Adrian Alves <aalves@gmail.com>,
+           Matheus Polkorny <mpolkorny@gmail.com>
 Build-Depends: debhelper-compat (= 13),
  libssl-dev,
  libsvn-dev,
  libpq-dev,
  libssh2-1-dev,
  libgcrypt-dev,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+ libsmb2-dev [!hurd-any],
+ freerdp3-dev [!hurd-any !m68k],
+Standards-Version: 4.7.2
 Homepage: http://foofus.net/?page_id=51
 Vcs-Git: https://salsa.debian.org/pkg-security-team/medusa.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/medusa
