=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

# adjust the module search path so medusa is able to find the modules
override_dh_auto_configure:
	dh_auto_configure -- --with-default-mod-path="/usr/lib/$(DEB_HOST_MULTIARCH)/medusa/modules"

override_dh_missing:
	dh_missing --fail-missing
