=== debian/watch ===
Version: 5
Template: Github
Owner: jmk-foofus
Project: medusa
